@charset "utf-8";

/* ログイン
-------------------------------------------------- */
#pageHeader.withImg {
  background-image: url(../images/img_1.jpg);
}

@media screen and (max-width: 768px) {
  #pageHeader.withImg h1::after {
    background-image: url(../images/img_1_sp.jpg);
  }
}

.loginArea {
  padding: 40px calc((100% - 780px) / 2);
}

@media screen and (max-width: 870px) {
  .loginArea {
    padding: 40px 24px;
  }
}

.loginArea .formList {
  border: 0;
  align-items: center;
}

.loginArea .formList dt,
.loginArea .formList dd {
  padding: 0 0 16px 0;
  border: 0;
  background-color: transparent;
}

.loginArea .autoLogin {
  text-align: center;
}

.loginArea .submit {
  margin: 24px 0 28px;
  padding-bottom: 8px;
  border-bottom: 1px solid var(--borderLightGray);
}
.splide .splide__slide img {
  height: 412px;
  object-fit: contain;
}
@media screen and (max-width: 768px) {
  .loginArea {
    padding: 26px 24px;
  }

  .loginArea .formList dt {
    padding-bottom: 8px;
  }

  .loginArea .submit {
    margin-bottom: 20px;
    padding-bottom: 0;
  }
}

.col {
  margin-bottom: 24px;
}

.inquiry {
  margin-top: 92px;
}

/* ログイン後
-------------------------------------------------- */
.photoSlider img {
  border-radius: 16px;
}

.photoSlider figcaption {
  margin-top: 24px;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.photoSlider .childName {
  font-weight: 600;
}

.photoSlider .childName .country {
  display: block;
  font-weight: 300;
}

.photoSlider .btn {
  margin-top: 0;
  width: 264px;
}

.yourChild .btnGroup {
  margin-top: 24px;
  padding-top: 24px;
  border-top: 1px solid var(--borderLightGray);
}

.yourChild .btnGroup .btn {
  width: 264px;
}

@media screen and (max-width: 768px) {
  .photoSlider figcaption {
    display: block;
    margin-top: 18px;
    text-align: center;
  }

  .photoSlider .btn {
    margin: 16px auto 0;
    width: 360px;
  }

  .yourChild .btnGroup {
    margin-top: 16px;
    padding-top: 0;
    border-top: 0;
  }
}

.sponsorsSquare {
  margin: 96px -1px 0;
  padding: 40px;
  border-color: #fff;
  background: #def4fa url(/paonline/images/bg_1.png) no-repeat 0 100% / 100%
    auto;
  text-align: center;
}

.sponsorsSquare h2 {
  font-size: 2.4rem;
}

.sponsorsSquare .question {
  margin-bottom: 34px;
  display: flex;
  font-size: 1.8rem;
  font-weight: 600;
}

.sponsorsSquare .question dt {
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 32px;
  border: 1px solid var(--lightBlue);
  border-radius: 8px 0 0 8px;
  background-color: var(--lightBlue);
  position: relative;
}

.sponsorsSquare .question dt::before {
  content: "";
  width: 32px;
  height: 32px;
  margin-right: 10px;
  background: url(/shared/images/ico_17.svg) no-repeat 0 0 / 100%;
}

.sponsorsSquare .question dd {
  flex: 1;
  padding: 32px;
  border: 1px solid var(--white);
  border-radius: 0 8px 8px 0;
  background-color: var(--white);
  background-image: url(/shared/images/ico_14.svg),
    url(/shared/images/ico_13.svg);
  background-repeat: no-repeat;
  background-position: 16px 16px, calc(100% - 16px) calc(100% - 16px);
  background-size: 26px 18px;
}

.sponsorsSquare .waiting {
  margin-right: 32px;
  margin-left: 32px;
  color: var(--planBlue);
  font-size: 1.4rem;
  font-weight: 600;
  display: inline-block;
  position: relative;
}

.sponsorsSquare .waiting::before {
  content: "";
  position: absolute;
  top: 50%;
  left: -15px;
  height: 1.5em;
  border-left: 2px solid var(--planBlue);
  transform: translateY(-50%) rotate(-18deg);
}

.sponsorsSquare .waiting::after {
  content: "";
  position: absolute;
  top: 50%;
  right: -15px;
  height: 1.5em;
  border-right: 2px solid var(--planBlue);
  transform: translateY(-50%) rotate(18deg);
}

.sponsorsSquare .btn {
  margin-top: 0;
  margin-bottom: 20px;
}

.supportDetail .comment {
  margin-top: 64px;
}

@media screen and (max-width: 768px) {
  .sponsorsSquare {
    margin-top: 56px;
    padding: 32px 24px 72px;
    background-image: url(/paonline/images/bg_1_sp.png);
  }

  .sponsorsSquare h2 {
    font-size: 2rem;
  }

  .sponsorsSquare .question {
    display: block;
    font-size: 1.7rem;
  }

  .sponsorsSquare .question dt {
    padding: 16px;
    border-radius: 8px 8px 0 0;
  }

  .sponsorsSquare .question dt::before {
    width: 24px;
    height: 24px;
  }

  .sponsorsSquare .question dd {
    padding: 18px 32px;
    border-radius: 0 0 8px 8px;
  }

  .sponsorsSquare .waiting {
    margin-right: 16px;
    margin-left: 16px;
  }

  .sponsorsSquare .waiting::before {
    left: -12px;
  }

  .sponsorsSquare .waiting::after {
    right: -12px;
  }

  .supportDetail .comment {
    margin-top: 56px;
  }
}

.menuBox {
  padding: 0 16px;
}

.menuBoxResult {
  margin-bottom: 24px;
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.menuBoxResult img {
  width: 15px;
  height: 15px;
}

.menuBoxIconRight {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.menuBoxItem img {
  width: 15px;
  height: 15px;
}

.component .menuBoxItem hr.line {
  border: 1px solid #d9d9d6;
  margin: 0;
}

#localNav .menuBox .menuBoxResult {
  border: none;
}

#localNav .menuBox .menuBoxResult p {
  border: none;
}

#localNav .menuBox .menuBoxItem a {
  padding: 0;
  border: none;
  background: none;
}

.menuAlignCenter {
  display: flex;
  width: 100%;
  align-items: center;
  justify-content: space-between;
}

.menuAlignCenter img {
  width: 15px;
  height: 15px;
}

#show2 {
  display: none;
}
#overview {
  display: none;
}
#show1,
#show2_1 {
  display: block;
}

#show2,
#show2_2 {
  display: none;
}
#overview,
#overview2,
#overviewOne {
  display: none;
}
.menuBoxIconRight:nth-child(1) {
  margin-top: 0;
  margin-bottom: 16px;
}
.menuBoxIconRight {
  margin: 16px 0;
}

.menuBoxIconRight:nth-last-child(1) {
  margin: 16px 0 24px 0;
}
#localNav .backgoundImgNone a {
  background: none;
  padding: 24px 16px;
}

.backgoundImgNone {
  cursor: pointer;
}
@media screen and (max-width: 768px) {
  #spLNav {
    min-height: 88px;
    padding: 16px 20px;
  }
}

.menuBoxIconRight:nth-child(2) {
  margin-top: 0;
}

.backgoundImgNone {
  cursor: pointer;
}

.spaceBetween {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.spaceBetween p.btn {
  margin-right: 0;
}

.listBtn {
  width: 100%;
  display: flex;
  column-gap: 16px;
  flex-wrap: wrap;
  margin: 40px 0;
}
#listBtn .tabList {
  border-bottom: none;
  display: flex;
  flex-wrap: wrap;
  gap: 16px;
}
#listBtn .tabList .tab {
  border: 1px solid var(--lightGray);
  border-radius: 8px;
  min-width: 285.33px;
}
.itemBtn {
  display: flex;
  margin-bottom: 16px;
  justify-content: center;
  width: 285.33px;
  padding: 20px 32px;
  border-radius: 8px;
  border: 1px solid #d9d9d6;
  gap: 10px;
}
.listBtn .slide .tab {
  max-width: 100%;
}

.listTabSize .tab.active {
  min-height: calc(95px);
  margin-top: 0;
  border-color: var(--darkBlue);
  background-color: var(--darkBlue);
  color: var(--white);
  font-size: 1.8rem;
}

.listBtn .itemBtn:nth-child(1) button p:nth-child(1),
.listBtn .itemBtn:nth-child(1) button p:nth-child(2) {
  color: #fff;
}

.listBtn .itemBtn a {
  text-decoration: none;
  width: 100%;
}

.listBtn .itemBtn button p {
  text-decoration: none;
  color: #0072ce;
  font-size: 16px;
  font-weight: 600;
  line-height: 24px;
  letter-spacing: 0.64px;
  word-wrap: break-word;
  text-align: center;
  margin-bottom: 10px;
}
.listBtn .itemBtn button p:nth-child(2) {
  color: #0072ce;
  font-size: 14px;
  font-weight: 300;
  line-height: 23.8px;
  letter-spacing: 0.56px;
  text-align: center;
  word-wrap: break-word;
  margin-bottom: 0;
}

.photoSlider {
  max-width: 100%;
  margin: 0 auto;
}
.tabList .tab {
  display: block;
  padding: 20px 32px;
}

.tabList .tab p {
  margin-bottom: 0;
}

.tabList .tab p:nth-child(2) {
  font-size: 16px;
  font-weight: 300;
  line-height: 27px;
  letter-spacing: 0.04em;
  text-align: center;
}
.selectDonate .tabPanel {
  border: 1px solid var(--borderLightGray) !important;
  background-color: #fff !important;
}

.tabBox {
  position: absolute;
  width: 100%;
}

.tabList {
  position: relative;
  justify-content: center;
}
.tabList .tab {
  max-width: 28.9%;
}
.tabBox .ctrlOne {
  position: absolute;
  top: 20px;
  left: 0;
}
.tabBox .ctrlOne svg {
  width: 20px;
  height: 42px;
  fill: var(--planBlue);
  transition: fill 0.2s ease-out;
  transform: scaleX(-1);
}
.tabBox .ctrlTwo svg {
  width: 20px;
  height: 42px;
  fill: var(--planBlue);
  transition: fill 0.2s ease-out;
}
.tabBox .ctrlTwo {
  position: absolute;
  top: 20px;
  right: 0;
}
#contentBody .spaceBetween p.btn a::before {
  transform: translateY(-50%) rotate(90deg);
}
#listBtn {
  display: none;
}
.spaceBetween .btn {
  cursor: pointer;
  border-color: var(--planBlue);
  background-color: var(--planBlue);
  color: var(--white);
  border: 1px solid;
  border-radius: 1.75em;
  font-weight: 600;
  display: flex;
  justify-content: space-between;
  align-items: center;
  position: relative;
}
.btnChild p {
  margin-bottom: 0;
}

#tabsize4,
#tabsize5,
#tabsize6 {
  display: none;
}

@media screen and (max-width: 768px) {
  .tabList .tab {
    display: block;
    padding: 20px 32px;
    min-width: 80%;
  }
  .menuListSuport {
    display: none;
  }
  #localNav p.login,
  #localNav p.logout {
    margin-bottom: 14px;
  }
  .selectDonate .monthly .btn {
    width: 100% !important;
  }
  .splide .splide__slide img {
    height: 151px;
  }
  .splide__arrow {
    top: 0;
  }
  .splide__controls,.splide__pagination {
    top: 123px;
  }
  .itemBtn {
    display: flex;
    margin-bottom: 16px;
    justify-content: center;
    width: 100%;
    padding: 20px 32px;
    border-radius: 8px;
    border: 1px solid #d9d9d6;
    gap: 10px;
  }
  .spaceBetween {
    display: block;
  }
  .spaceBetween p.btn {
    margin-left: 0;
  }
  .tabList {
    justify-content: center;
    position: relative;
    gap: 130px;
  }
  .tabBox {
    position: absolute;
    width: 100%;
    display: block;
  }
  .tabBox .ctrlOne {
    position: absolute;
    top: 20px;
    left: 0;
  }
  .tabBox .ctrlOne svg {
    width: 20px;
    height: 42px;
    fill: var(--planBlue);
    transition: fill 0.2s ease-out;
    transform: scaleX(-1);
  }
  .tabBox .ctrlTwo svg {
    width: 20px;
    height: 42px;
    fill: var(--planBlue);
    transition: fill 0.2s ease-out;
  }
  .tabBox .ctrlTwo {
    position: absolute;
    top: 20px;
    right: 0;
  }
  .spaceBetween {
    margin-bottom: 32px;
  }
  .spaceBetween .btn {
    cursor: pointer;
    border-color: var(--planBlue);
    background-color: var(--planBlue);
    color: var(--white);
    width: 100%;
    height: 100%;
    border: 1px solid;
    border-radius: 1.75em;
    font-weight: 600;
    display: flex;
    justify-content: space-between;
    align-items: center;
    position: relative;
    padding: 0;
  }
  #listBtn .tabList .tab {
    border: 1px solid var(--lightGray);
    border-radius: 8px;
    min-width: 100%;
  }
}
.title {
  margin: 0;
}
.formListTable dt {
  width: 100%;
}
.formListTable dd p {
  width: 100%;
  word-wrap: break-word;
}
.selectDonate .monthly .btn {
  width: 35%;
}
.contents .btn {
  min-width: 276.32px;
}

.btnChild p {
  position: relative;
  margin-bottom: 0;
  width: 289px;
  padding: 18px 18px 18px 24px;
}

.btnChild #image {
  position: absolute;
  right: 18px;
}

.iconNew {
  display: inline-block;
  background-color:  #d40d15;
  color: white;
  font-size: 14px;
  font-weight: bold;
  text-align: center;
  padding: 2px 10px;
  width: auto;
  margin-left: 20px;
  text-transform: uppercase;
}

@media only screen and (max-width: 720px) {
  .iconNew {
    margin-top: 0px;
    width: 32px;
    margin-left: 5px;
    padding: 4px 0 3px;
    font-size: 72%;
    line-height: 100%;
  }
}